experimental::DataPosition(3)

NAME
experimental::DataPosition

SYNOPSIS

Inherits QPair< TableName, RowId >.

  Public Member Functions
DataPosition (TableName table_name, RowId row_id)
DataPosition (const DataPosition &other)=default
DataPosition & operator= (const DataPosition &other)=default

  Public Attributes
TableName tableName
RowId rowId

Author

Generated automatically by Doxygen for openPilotLog from the source code.